## p9m4 0.5.dfsg

=== debian/changelog ===
p9m4 (0.5.dfsg-3) unstable; urgency=medium

  * QA upload.
  * Orphan the package, after request of the MIA team and ack from PAPT team.
    Closes: #740323
  * Also remove Vcs-* fields, being removed from the PAPT team.
  * remove long useless debian/pycompat file.
  * debian/control: remove long useless DM-Upload-Allowed field.
  * Build with dh-python instead of python-support.  Closes: #786257
  * Use source format 3.0 (quilt).
  * Bump debhelper compat to 9.
  * Bump Standards-Version to 3.9.6, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 14 Dec 2015 15:48:42 +0000

p9m4 (0.5.dfsg-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Update to depend on python-wxgtk3.0 rather than python-wxgtk2.8.
    (Closes: #758507)

 -- Olly Betts <olly@survex.com>  Sat, 30 Aug 2014 15:56:58 +0000

p9m4 (0.5.dfsg-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to suggest python-wxgtk2.8 rather than python-wxgtk2.6 - should
    be a low risk change, as with default alternatives 2.8 will already get
    used if installed, and 2.8 has twice as many installs according to popcon.
    (Closes: #645569)

 -- Olly Betts <olly@survex.com>  Thu, 24 Nov 2011 04:25:46 +0000

p9m4 (0.5.dfsg-2) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Marco Rodrigues ]
  * debian/control:
    + Add ${misc:Depends} to Depends to remove
      lintian warning.

  [ Peter Collingbourne ]
  * debian/install: removed shell brace expansion
  * debian/prover9-mace4.1, debian/control, debian/copyright: changed
    maintainer email address
  * debian/copyright: updated year, use correct declaration of
    copyright, refer to version of GPL
  * debian/control: updated Standards-Version
  * debian/patches/04-64bit.patch: added; Prover9-Mace4 can now start on
    64-bit platforms (closes: #526685)
  * debian/control: added DM-Upload-Allowed: yes

 -- Peter Collingbourne <peter@pcc.me.uk>  Sun, 03 May 2009 16:00:55 +0100

p9m4 (0.5.dfsg-1) unstable; urgency=low

  * Initial release (closes: #460813)
  * my_setup.py, partition_input.py: removed Python-2.5isms from code
  * debian/setup.py: wrote distutils script
  * files.py, prover9-mace4.py: point to correct file locations

 -- Peter Collingbourne <pcc03@doc.ic.ac.uk>  Tue, 15 Jan 2008 01:35:54 +0000
