=== debian/control ===
Source: p9m4
Section: math
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs, debhelper (>= 9), python, dh-python
Standards-Version: 3.9.6
Homepage: http://www.cs.unm.edu/~mccune/mace4/

Package: prover9-mace4
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}, python-wxgtk3.0, prover9 (>= 0.0.200712-1)
Description: GUI for Prover9 and Mace4
 This package provides a graphical user interface for easily running
 the Prover9 theorem prover and the Mace4 countermodel generator
 along with a number of sample input files.
