=== debian/watch ===
version=3
opts="uversionmangle=s/^0+/0\./,dversionmangle=s/\.dfsg$//,downloadurlmangle=s/v([0-9]+)\.html/p9m4-v$1.tar.gz/,filenamemangle=s/gui\/v([0-9]+)\.html/p9m4-v$1.tar.gz/" http://www.cs.unm.edu/~mccune/mace4/ gui/v([0-9]+)\.html
